## r-cran-performance 0.4.4

=== DESCRIPTION ===
Package: performance
Type: Package
Title: Assessment of Regression Models Performance
Version: 0.4.4
Authors@R: c(
	person("Daniel", 
		"Lüdecke", 
		role = c("aut", "cre"), 
		email = "d.luedecke@uke.de", 
		comment = c(ORCID = "0000-0002-8895-3206")),
	person("Dominique", 
		"Makowski", 
		email = "dom.makowski@gmail.com",
		role = c("aut", "ctb"), 
		comment = c(ORCID = "0000-0001-5375-9967")),
	person("Philip", 
		"Waggoner", 
		email = "philip.waggoner@gmail.com",
		role = c("aut", "ctb"), 
		comment = c(ORCID = "0000-0002-7825-7573"))
	)
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Utilities for computing measures to assess model quality,
    which are not directly provided by R's 'base' or 'stats' packages. These 
    include e.g. measures like r-squared, intraclass correlation coefficient
    (Nakagawa, Johnson & Schielzeth (2017) <doi:10.1098/rsif.2017.0213>), 
    root mean squared error or functions to check models for overdispersion, 
    singularity or zero-inflation and more. Functions apply to a large variety of
    regression models, including generalized linear models, mixed effects models
    and Bayesian models.
URL: https://easystats.github.io/performance/
BugReports: https://github.com/easystats/performance/issues
Depends: R (>= 3.2)
Imports: insight (>= 0.8.1), bayestestR (>= 0.5.0), stats, utils
Suggests: AER, betareg, bigutilsr, brms, covr, cplm, dbscan, fixest,
        glmmTMB, ICS, ICSOutlier, lavaan, lme4, loo, Matrix, MASS,
        mlogit, nlme, ordinal, parallel, parameters (>= 0.5.0), pscl,
        psych, randomForest, rmarkdown, rstanarm, rstantools, see (>=
        0.4.0), survival, solitude, testthat, tweedie, VGAM, spelling
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.0.2
Language: en-US
NeedsCompilation: no
Packaged: 2020-02-10 08:35:16 UTC; mail
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>)
Repository: CRAN
Date/Publication: 2020-02-10 21:50:06 UTC
