## r-cran-performance 0.3.0

=== debian/changelog ===
r-cran-performance (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2019 07:21:03 +0200

r-cran-performance (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #931763)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 08:22:52 +0200
