## r-cran-performance 0.4.4

=== debian/changelog ===
r-cran-performance (0.4.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2020 20:19:24 +0100

r-cran-performance (0.4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 11:12:37 +0100

r-cran-performance (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Wed, 08 Jan 2020 07:09:08 +0100

r-cran-performance (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 31 Oct 2019 07:40:00 +0100
