=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-insight,
                r-cran-bayestestr
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
 Homepage: https://cran.r-project.org/package=performance
