## r-cran-performance 0.4.6

=== debian/changelog ===
r-cran-performance (0.4.6-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:41:45 +0000

r-cran-performance (0.4.6-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:56:37 +0200

r-cran-performance (0.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 07 May 2020 14:27:59 +0200

r-cran-performance (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 17:48:51 +0200
