=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
 Homepage: https://cran.r-project.org/package=performance
+Rules-Requires-Root: no
 
 Package: r-cran-performance
 Architecture: all
