## r-cran-performance 0.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: performance
 Type: Package
 Title: Assessment of Regression Models Performance
-Version: 0.4.4
+Version: 0.6.1
 Authors@R: c(
 	person("Daniel", 
 		"Lüdecke", 
@@ -17,7 +17,17 @@
 		"Waggoner", 
 		email = "philip.waggoner@gmail.com",
 		role = c("aut", "ctb"), 
-		comment = c(ORCID = "0000-0002-7825-7573"))
+		comment = c(ORCID = "0000-0002-7825-7573")),
+	person("Indrajeet", 
+	  "Patil", 
+	  role = c("aut", "ctb"), 
+	  email = "patilindrajeet.science@gmail.com", 
+	  comment = c(ORCID = "0000-0003-1995-6531")),
+	person("Mattan S.", 
+		"Ben-Shachar", 
+		role = c("aut", "ctb"), 
+		email = "matanshm@post.bgu.ac.il", 
+		comment = c(ORCID = "0000-0002-4287-4801"))
 	)
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: Utilities for computing measures to assess model quality,
@@ -30,22 +40,29 @@
     and Bayesian models.
 URL: https://easystats.github.io/performance/
 BugReports: https://github.com/easystats/performance/issues
-Depends: R (>= 3.2)
-Imports: insight (>= 0.8.1), bayestestR (>= 0.5.0), stats, utils
-Suggests: AER, betareg, bigutilsr, brms, covr, cplm, dbscan, fixest,
+Depends: R (>= 3.5)
+Imports: insight (>= 0.11.0), bayestestR (>= 0.7.5), stats, utils
+Suggests: AER, BayesFactor, betareg, bigutilsr, brms, car, correlation,
+        covr, cplm, dbscan, fixest, forecast, ggplot2, gridExtra,
         glmmTMB, ICS, ICSOutlier, lavaan, lme4, loo, Matrix, MASS,
-        mlogit, nlme, ordinal, parallel, parameters (>= 0.5.0), pscl,
-        psych, randomForest, rmarkdown, rstanarm, rstantools, see (>=
-        0.4.0), survival, solitude, testthat, tweedie, VGAM, spelling
+        metafor, mlogit, nlme, ordinal, parallel, parameters, pscl,
+        psych, randomForest, rmarkdown, rstanarm, rstantools, see,
+        survey, survival, testthat, tweedie, VGAM, spelling
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Language: en-US
+Config/testthat/edition: 3
+Config/testthat/parallel: true
+Config/testthat/start-first: watcher, parallel*
 NeedsCompilation: no
-Packaged: 2020-02-10 08:35:16 UTC; mail
+Packaged: 2020-12-09 13:19:38 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>),
-  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>)
+  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
+  Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>),
+  Mattan S. Ben-Shachar [aut, ctb]
+    (<https://orcid.org/0000-0002-4287-4801>)
 Repository: CRAN
-Date/Publication: 2020-02-10 21:50:06 UTC
+Date/Publication: 2020-12-09 17:30:02 UTC
