=== debian/changelog ===
r-cran-performance (0.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 12:51:43 +0100

r-cran-performance (0.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * More Test-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 23 Nov 2020 15:10:45 +0100

r-cran-performance (0.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 11:02:09 +0200

r-cran-performance (0.4.8-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 15:33:36 +0200
