## r-cran-performance 0.8.0

=== DESCRIPTION ===
Type: Package
Package: performance
Title: Assessment of Regression Models Performance
Version: 0.8.0
Authors@R: 
    c(person(given = "Daniel",
             family = "Lüdecke",
             role = c("aut", "cre"),
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
      person(given = "Dominique",
             family = "Makowski",
             role = c("aut", "ctb"),
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967", Twitter = "@Dom_Makowski")),
     person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "ctb"),
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801", Twitter = "@mattansb")),
      person(given = "Indrajeet",
             family = "Patil",
             role = c("aut", "ctb"),
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
      person(given = "Philip",
             family = "Waggoner",
             role = c("aut", "ctb"),
             email = "philip.waggoner@gmail.com",
             comment = c(ORCID = "0000-0002-7825-7573")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = c("aut", "ctb"),
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336", Twitter = "@bmwiernik")),
      person(given = "Vincent",
             family = "Arel-Bundock", 
             email = "vincent.arel-bundock@umontreal.ca", 
             role = "ctb",
             comment = c(ORCID = "0000-0003-2042-7063")),
      person(given = "Martin",
             family = "Jullum",   
             role = "rev"),
      person(given = "gjo11",   
             role = "rev"))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Utilities for computing measures to assess model quality,
    which are not directly provided by R's 'base' or 'stats' packages.
    These include e.g. measures like r-squared, intraclass correlation
    coefficient (Nakagawa, Johnson & Schielzeth (2017)
    <doi:10.1098/rsif.2017.0213>), root mean squared error or functions to
    check models for overdispersion, singularity or zero-inflation and
    more. Functions apply to a large variety of regression models,
    including generalized linear models, mixed effects models and Bayesian
    models.
License: GPL-3
URL: https://easystats.github.io/performance/
BugReports: https://github.com/easystats/performance/issues
Depends: R (>= 3.4)
Imports: bayestestR (>= 0.9.0), insight (>= 0.14.0), datawizard (>=
        0.2.0), methods, stats, utils
Suggests: AER, afex, BayesFactor, betareg, bigutilsr, brms, car,
        CompQuadForm, correlation, cplm, dbscan, dplyr, fixest,
        forecast, gamm4, ggplot2, glmmTMB, ICS, ICSOutlier, ISLR,
        lavaan, lme4, lmtest, loo, magrittr, MASS, Matrix, mclust,
        metafor, mgcv, mlogit, multimode, nlme, nonnest2, ordinal,
        parallel, parameters, patchwork, pscl, psych, randomForest,
        rmarkdown, rstanarm, rstantools, sandwich, see, spelling,
        survey, survival, testthat, tweedie, VGAM
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-10-01 08:56:03 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>,
    @Dom_Makowski),
  Mattan S. Ben-Shachar [aut, ctb]
    (<https://orcid.org/0000-0002-4287-4801>, @mattansb),
  Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
  Brenton M. Wiernik [aut, ctb] (<https://orcid.org/0000-0001-9560-6336>,
    @bmwiernik),
  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>),
  Martin Jullum [rev],
  gjo11 [rev]
Repository: CRAN
Date/Publication: 2021-10-01 09:30:02 UTC
