=== debian/changelog ===
r-cran-performance (0.8.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 20:10:10 +0200

r-cran-performance (0.7.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:02:02 +0200
