=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight,
-               r-cran-bayestestr
-Standards-Version: 4.5.1
+               r-cran-bayestestr (>= 0.9.0),
+               r-cran-insight (>= 0.14.0),
+               r-cran-datawizard
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
 Homepage: https://cran.r-project.org/package=performance
