=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-aer,
            r-cran-metafor,
            r-cran-bayesfactor,
            r-cran-mass,
            r-cran-lme4,
            r-cran-pscl,
            r-cran-glmmtmb,
            r-cran-rstantools,
            r-cran-ordinal
Restrictions: allow-stderr
