## r-cran-performance 0.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: performance
 Title: Assessment of Regression Models Performance
-Version: 0.8.0
+Version: 0.9.2
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -39,9 +39,9 @@
              role = "ctb",
              comment = c(ORCID = "0000-0003-2042-7063")),
       person(given = "Martin",
-             family = "Jullum",   
+             family = "Jullum",
              role = "rev"),
-      person(given = "gjo11",   
+      person(given = "gjo11",
              role = "rev"))
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: Utilities for computing measures to assess model quality,
@@ -56,23 +56,23 @@
 License: GPL-3
 URL: https://easystats.github.io/performance/
 BugReports: https://github.com/easystats/performance/issues
-Depends: R (>= 3.4)
-Imports: bayestestR (>= 0.9.0), insight (>= 0.14.0), datawizard (>=
-        0.2.0), methods, stats, utils
-Suggests: AER, afex, BayesFactor, betareg, bigutilsr, brms, car,
-        CompQuadForm, correlation, cplm, dbscan, dplyr, fixest,
-        forecast, gamm4, ggplot2, glmmTMB, ICS, ICSOutlier, ISLR,
-        lavaan, lme4, lmtest, loo, magrittr, MASS, Matrix, mclust,
-        metafor, mgcv, mlogit, multimode, nlme, nonnest2, ordinal,
-        parallel, parameters, patchwork, pscl, psych, randomForest,
-        rmarkdown, rstanarm, rstantools, sandwich, see, spelling,
-        survey, survival, testthat, tweedie, VGAM
+Depends: R (>= 3.5)
+Imports: bayestestR (>= 0.11.5), insight (>= 0.18.0), datawizard (>=
+        0.4.1.10), methods, stats, utils
+Suggests: AER, afex, BayesFactor, bayesplot, betareg, bigutilsr,
+        blavaan, brms, car, CompQuadForm, correlation, cplm, dbscan,
+        estimatr, fixest, forecast, gamm4, ggplot2, glmmTMB, httr, ICS,
+        ICSOutlier, ISLR, lavaan, lme4, lmtest, loo, magrittr, MASS,
+        Matrix, mclust, metafor, mgcv, mlogit, multimode, nlme,
+        nonnest2, ordinal, parallel, parameters, patchwork, poorman,
+        pscl, psych, randomForest, rmarkdown, rstanarm, rstantools,
+        sandwich, see, survey, survival, testthat, tweedie, VGAM
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2021-10-01 08:56:03 UTC; Daniel
+Packaged: 2022-08-10 06:32:23 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>,
@@ -88,4 +88,4 @@
   Martin Jullum [rev],
   gjo11 [rev]
 Repository: CRAN
-Date/Publication: 2021-10-01 09:30:02 UTC
+Date/Publication: 2022-08-10 11:50:01 UTC
