=== debian/changelog ===
r-cran-performance (0.9.2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add Suggests as Test-Depends
  * Explicitly remove test requiring r-cran-estimatr

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 09:06:54 +0200

r-cran-performance (0.9.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2022 11:49:40 +0200

r-cran-performance (0.9.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 11:49:49 +0200
