=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-performance
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
+Homepage: https://cran.r-project.org/package=performance
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.9.0),
-               r-cran-insight (>= 0.14.0),
-               r-cran-datawizard
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
-Homepage: https://cran.r-project.org/package=performance
-Rules-Requires-Root: no
+               r-cran-bayestestr (>= 0.11.5),
+               r-cran-insight (>= 0.18.0),
+               r-cran-datawizard (>= 0.4.1.10)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-performance
 Architecture: all
