=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
            r-cran-aer,
            r-cran-afex,
            r-cran-bayesfactor,
            r-cran-bayesplot,
#            r-cran-betareg,
#            r-cran-bigutilsr,
#            r-cran-blavaan,
            r-cran-brms,
            r-cran-car,
#            r-cran-compquadform,
#            r-cran-correlation,
#            r-cran-cplm,
            r-cran-dbscan,
#            r-cran-estimatr,
#            r-cran-fixest,
            r-cran-forecast,
            r-cran-gamm4,
            r-cran-ggplot2,
            r-cran-glmmtmb,
            r-cran-httr,
#            r-cran-ics,
#            r-cran-icsoutlier,
#            r-cran-islr,
            r-cran-lavaan,
            r-cran-lme4,
            r-cran-lmtest,
            r-cran-loo,
            r-cran-magrittr,
            r-cran-mass,
            r-cran-matrix,
            r-cran-mclust,
            r-cran-metafor,
            r-cran-mgcv,
#            r-cran-mlogit,
#            r-cran-multimode,
            r-cran-nlme,
#            r-cran-nonnest2,
            r-cran-ordinal,
#            r-cran-parallel,
            r-cran-parameters,
            r-cran-patchwork,
#            r-cran-poorman,
            r-cran-pscl,
            r-cran-psych,
            r-cran-randomforest,
            r-cran-rmarkdown,
            r-cran-rstanarm,
            r-cran-rstantools,
            r-cran-sandwich,
#            r-cran-see,
            r-cran-survey,
            r-cran-survival,
            r-cran-testthat,
#            r-cran-tweedie,
            r-cran-vgam
Restrictions: allow-stderr
