## r-cran-performance 0.10.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: performance
 Title: Assessment of Regression Models Performance
-Version: 0.9.2
+Version: 0.10.2
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -38,6 +38,11 @@
              email = "vincent.arel-bundock@umontreal.ca", 
              role = "ctb",
              comment = c(ORCID = "0000-0003-2042-7063")),
+      person(given = "Rémi",
+             family = "Thériault",
+             role = "ctb",
+             email = "remi.theriault@mail.mcgill.ca",
+             comment = c(ORCID = "0000-0003-4315-6788", Twitter = "@rempsyc")),
       person(given = "Martin",
              family = "Jullum",
              role = "rev"),
@@ -52,27 +57,30 @@
     check models for overdispersion, singularity or zero-inflation and
     more. Functions apply to a large variety of regression models,
     including generalized linear models, mixed effects models and Bayesian
-    models.
+    models. References: Lüdecke et al. (2021) <doi:10.21105/joss.03139>.
 License: GPL-3
 URL: https://easystats.github.io/performance/
 BugReports: https://github.com/easystats/performance/issues
-Depends: R (>= 3.5)
-Imports: bayestestR (>= 0.11.5), insight (>= 0.18.0), datawizard (>=
-        0.4.1.10), methods, stats, utils
+Depends: R (>= 3.6)
+Imports: bayestestR (>= 0.13.0), insight (>= 0.18.8), datawizard (>=
+        0.6.5), methods, stats, utils
 Suggests: AER, afex, BayesFactor, bayesplot, betareg, bigutilsr,
-        blavaan, brms, car, CompQuadForm, correlation, cplm, dbscan,
-        estimatr, fixest, forecast, gamm4, ggplot2, glmmTMB, httr, ICS,
-        ICSOutlier, ISLR, lavaan, lme4, lmtest, loo, magrittr, MASS,
-        Matrix, mclust, metafor, mgcv, mlogit, multimode, nlme,
-        nonnest2, ordinal, parallel, parameters, patchwork, poorman,
-        pscl, psych, randomForest, rmarkdown, rstanarm, rstantools,
-        sandwich, see, survey, survival, testthat, tweedie, VGAM
+        blavaan, boot, brms, car, CompQuadForm, correlation, cplm,
+        dbscan, estimatr, fixest, forecast, gamm4, ggplot2, glmmTMB,
+        graphics, Hmisc, httr, ICS, ICSOutlier, ISLR, lavaan, lme4,
+        lmtest, loo, MASS, Matrix, mclust, metafor, mgcv, mlogit,
+        multimode, nlme, nonnest2, ordinal, parallel, parameters,
+        patchwork, poorman, pscl, psych, randomForest, rmarkdown,
+        rstanarm, rstantools, sandwich, see (>= 0.7.4), survey,
+        survival, testthat, tweedie, VGAM
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Config/testthat/edition: 3
+Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
+        easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2022-08-10 06:32:23 UTC; Daniel
+Packaged: 2023-01-11 16:36:46 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>,
@@ -85,7 +93,9 @@
   Brenton M. Wiernik [aut, ctb] (<https://orcid.org/0000-0001-9560-6336>,
     @bmwiernik),
   Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>),
+  Rémi Thériault [ctb] (<https://orcid.org/0000-0003-4315-6788>,
+    @rempsyc),
   Martin Jullum [rev],
   gjo11 [rev]
 Repository: CRAN
-Date/Publication: 2022-08-10 11:50:01 UTC
+Date/Publication: 2023-01-12 09:00:06 UTC
