=== debian/changelog ===
r-cran-performance (0.10.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 14:06:06 +0100

r-cran-performance (0.10.1-1) unstable; urgency=medium

  * r-cran-estimatr is now available and can be used for testing
    Closes: #1025231
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Dec 2022 11:37:14 +0100

r-cran-performance (0.10.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Enable r-cran-estimatr in autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:05:15 +0200
