=== debian/tests/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 #            r-cran-correlation,
 #            r-cran-cplm,
             r-cran-dbscan,
-#            r-cran-estimatr,
+            r-cran-estimatr,
 #            r-cran-fixest,
             r-cran-forecast,
             r-cran-gamm4,
