## r-cran-performance 0.10.4

=== debian/changelog ===
r-cran-performance (0.10.4-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 13:33:19 +0200
