## r-cran-performance 0.10.8

=== debian/changelog ===
r-cran-performance (0.10.8-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 14:13:20 +0100

r-cran-performance (0.10.5-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Sep 2023 12:23:58 +0200
