=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-afex,
        r-cran-bayesfactor,
        r-cran-bayesplot,
        r-cran-boot,
        r-cran-brms,
        r-cran-car,
        r-cran-cardata,
        r-cran-dbscan,
        r-cran-estimatr,
        r-cran-flextable,
        r-cran-forecast,
        r-cran-gamm4,
        r-cran-ggplot2,
        r-cran-glmmtmb,
        r-cran-hmisc,
        r-cran-httr,
        r-cran-lavaan,
        r-cran-lme4,
        r-cran-lmtest,
        r-cran-loo,
        r-cran-mass,
        r-cran-matrix,
        r-cran-mclogit,
        r-cran-mclust,
        r-cran-metadat,
        r-cran-metafor,
        r-cran-mgcv,
        r-cran-nlme,
        r-cran-ordinal,
        r-cran-parameters (>= 0.20.3),
        r-cran-patchwork,
        r-cran-pscl,
        r-cran-psych,
        r-cran-randomforest,
        r-cran-rmarkdown,
        r-cran-rstanarm,
        r-cran-rstantools,
        r-cran-sandwich,
        r-cran-survey,
        r-cran-survival,
        r-cran-testthat,
        r-cran-vgam,
        r-cran-withr
Restrictions: allow-stderr
