## r-cran-performance 0.12.0

=== debian/changelog ===
r-cran-performance (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 13 Jun 2024 08:19:13 +0900
