=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
 Homepage: https://cran.r-project.org/package=performance
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.13.1),
-               r-cran-insight (>= 0.19.5),
-               r-cran-datawizard (>= 0.9.0)
+               r-cran-bayestestr (>= 0.13.2),
+               r-cran-insight (>= 0.20.0),
+               r-cran-datawizard (>= 0.11.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-performance
