=== debian/tests/control ===
--- 
+++ 
@@ -30,10 +30,11 @@
         r-cran-mgcv,
         r-cran-nlme,
         r-cran-ordinal,
-        r-cran-parameters (>= 0.20.3),
+        r-cran-parameters (>= 0.21.6),
         r-cran-patchwork,
         r-cran-pscl,
         r-cran-psych,
+        r-cran-quantreg,
         r-cran-randomforest,
         r-cran-rmarkdown,
         r-cran-rstanarm,
@@ -41,7 +42,7 @@
         r-cran-sandwich,
         r-cran-survey,
         r-cran-survival,
-        r-cran-testthat,
+        r-cran-testthat (>= 3.2.1),
         r-cran-vgam,
-        r-cran-withr
+        r-cran-withr (>= 3.0.0)
 Restrictions: allow-stderr
