## r-cran-performance 0.12.3

=== debian/changelog ===
r-cran-performance (0.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Sep 2024 10:27:15 +0900
