=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                dh-r,
                r-base-dev,
                r-cran-bayestestr (>= 0.13.2),
-               r-cran-insight (>= 0.20.0),
-               r-cran-datawizard (>= 0.11.0)
+               r-cran-insight (>= 0.20.2),
+               r-cran-datawizard (>= 0.10.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-performance
