=== debian/tests/control ===
--- 
+++ 
@@ -13,10 +13,9 @@
         r-cran-flextable,
         r-cran-forecast,
         r-cran-gamm4,
-        r-cran-ggplot2,
         r-cran-glmmtmb,
         r-cran-hmisc,
-        r-cran-httr,
+        r-cran-httr2,
         r-cran-lavaan,
         r-cran-lme4,
         r-cran-lmtest,
@@ -36,6 +35,7 @@
         r-cran-psych,
         r-cran-quantreg,
         r-cran-randomforest,
+        r-cran-rcppeigen,
         r-cran-rmarkdown,
         r-cran-rstanarm,
         r-cran-rstantools,
