=== debian/changelog ===
r-cran-performance (0.13.0-3) unstable; urgency=medium

  * Team upload.
  * Add skip-not-installable autopkgtest restriction.
    Thanks, Adrian Bunk <bunk@debian.org>, closes: #1071104

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Apr 2025 08:48:05 +0900

r-cran-performance (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: tests also need r-cran-dharma.
  * Standards-Version: 4.7.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 17 Mar 2025 11:35:58 +0100

r-cran-performance (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 11:19:38 +0900
