=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
 Homepage: https://cran.r-project.org/package=performance
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.13.2),
-               r-cran-insight (>= 0.20.2),
-               r-cran-datawizard (>= 0.10.0)
+               r-cran-bayestestr (>= 0.15.0),
+               r-cran-insight (>= 1.0.0),
+               r-cran-datawizard (>= 0.13.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-performance
