=== debian/tests/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
         r-cran-car,
         r-cran-cardata,
         r-cran-dbscan,
+        r-cran-dharma (>= 0.4.7),
         r-cran-estimatr,
         r-cran-flextable,
         r-cran-forecast,
         r-cran-gamm4,
-        r-cran-glmmtmb,
+        r-cran-glmmtmb (>= 1.1.10),
         r-cran-hmisc,
         r-cran-httr2,
         r-cran-lavaan,
@@ -29,7 +30,7 @@
         r-cran-mgcv,
         r-cran-nlme,
         r-cran-ordinal,
-        r-cran-parameters (>= 0.21.6),
+        r-cran-parameters (>= 0.22.0),
         r-cran-patchwork,
         r-cran-pscl,
         r-cran-psych,
@@ -45,4 +46,4 @@
         r-cran-testthat (>= 3.2.1),
         r-cran-vgam,
         r-cran-withr (>= 3.0.0)
-Restrictions: allow-stderr
+Restrictions: allow-stderr, skip-not-installable
