=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/performance_([-\d.]*)\.tar\.gz
